Wind River Support Network

HomeDefectsLIN5-22413
Fixed

LIN5-22413 : Security Advisory - gstreamer - CVE-2016-9635

Created: Jan 23, 2017    Updated: May 29, 2018
Resolved Date: Jan 24, 2017
Found In Version: 5.0.1.38
Fix Version: 5.0.1.39
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

They could specify a skip count that goes past the end of the last
line of the output canvas

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-9635

Other Downloads


Live chat
Online